a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* CSS Document */
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #cac4b7;
	text-decoration: none;
}
.oneColElsCtr #container {
	width: 900px;
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
}
.oneColElsCtr #header {
	padding-top: -1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.oneColElsCtr #mainContent {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	list-style-type: disc;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	margin-left: 40px;
	line-height: 20px;
}
.oneColElsCtr #container #mainContent li {
	list-style-type: none;
	list-style-image: url(images/square.gif);
	list-style-position: outside;
	padding-left: 5px;
	margin-left: 5px;
}
.oneColElsCtr #container #mainContent ul {
	margin-top: -10px;
}
.oneColElsCtr #container #header table {
	padding-top: -1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColElsCtr #container #mainContent img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColElsCtr #container #mainContent img a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColElsCtr #container #footer {
}
.style1 {
	color: #3C5E3D;
	font-weight: bold;
}
